## ThunarShortcutsPane ThunarShortcutsPane |

## Functions

void | thunar_shortcuts_pane_add_shortcut ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkScrolledWindow
                            ╰── ThunarShortcutsPane

## Description

## Functions

### thunar_shortcuts_pane_add_shortcut ()

    void
    thunar_shortcuts_pane_add_shortcut (ThunarShortcutsPane *shortcuts_pane,
                                        ThunarFile *file);

Adds a shortcut for the passed ThunarFile to the shortcuts_pane. Only folders will be considered.

#### Parameters

shortcuts_pane | Instance of a ThunarShortcutsPane |
file | ThunarFile for which a shortcut should be added |